body{
    background:transparent;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bloc-lg{
	padding:0 15px;
}



p,h3{
	font-size:15px;
	letter-spacing:1px;
	line-height:30px;
}

h2{
	font-size:16px;
	line-height:30px;
	letter-spacing:1px;
	color: #005190;
}


img{
	width: 190px;
}

.whole-box{
	width: 100%;
	height: 190px;
	margin:0 auto
}

.left-box{
	float: left;
	width: 50%;
	height: 190px;
	text-align: left;
}

.right-box{
	float: right;
	width: 50%;
	height: 190px;
	text-align: right;

}
